#themify_news .rss-widget ul > li:not(:first-child) .rssSummary,
#themify_news .rss-widget ul > li:not(:first-child) span.rss-date {
	display: none;
}

#themify_news .rss-widget ul > li:first-child + li {
	padding-top: 12px;
	position: relative;
}

#themify_news .rss-widget ul > li:first-child + li:before {
	content: '';
	position: absolute;
	top: 0;
	left: -12px;
	right: -12px;
	height: 1px;
	background: #eeeeee;
}

#themify_updates .themify-update-theme img {
	max-width: 100%;
	height: auto;
}

#themify_updates .themify-update-theme > div {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
}

#themify_updates .themify-theme-thumb {
	width: 30%;
}

#themify_updates .themify-theme-meta {
	width: 68%;
	padding-left: 12px;
}

#themify_updates .themify-theme-meta h2 {
	padding: 0;
}

#themify_updates .themify-theme-meta h2 span {
	position: relative;
	top: -10px;
}

#themify_updates .themify-theme-meta h2 span,
#themify_updates .themify-update-plugins h2 span {
	color: #adadad;
	font-size: 0.5em;
	display: inline-block;
	line-height: 1em;
	margin-left: 8px;
}

#themify_updates .themify-theme-meta > a {
	display: inline-block;
	padding: 8px 12px;
	line-height: 1em;
	color: #664c9e;
	font-size: 12px;
}

#themify_updates .themify-theme-meta a:not(.themify-update-button):hover {
	text-decoration: underline;
}

#themify_updates .themify-theme-meta p a {
	color: #664c9e;
}

#themify_updates .themify-theme-meta a.themify-update-button,
#themify_updates .themify-update-plugins .themify-update-button {
	background: #f26522;
	color: #ffffff;
	opacity: 0.8;
	transition: all 0.2s ease
}

#themify_updates .themify-theme-meta a.themify-update-button:hover,
#themify_updates .themify-update-plugins .themify-update-button:hover {
	opacity: 1;
}

#themify_updates .themify-update-theme + li {
	border-top: 1px solid #cccccc;
	margin-top: 12px;
	padding-top: 12px;
}

#themify_updates .themify-update-plugins {
	position: relative;
}

#themify_updates .themify-update-plugins h2 {
	padding: 0;
	font-size: 1.4em;
}

#themify_updates .themify-update-plugins a:not(.themify-update-button) {
	color: #664c9e;
	font-size: 10px;
}

#themify_updates .themify-update-plugins a:not(.themify-update-button):hover {
	text-decoration: underline;
}

#themify_updates a:focus {
	outline: none;
	box-shadow: none;
}

#themify_updates .themify-update-plugins .themify-update-button {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto 0;
	height: 24px;
	line-height: 24px;
	padding: 0 12px;
}

.themify-ajax-active {
	position: relative;
}


.themify-ajax-active:before,
.themify-ajax-active:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	
}

.themify-ajax-active:before {
	background: rgba(255, 255, 255, 0.8);
	z-index: 1;
}

.themify-ajax-active:after {
	margin: auto;
	z-index: 2;
	color: rgba(102, 76, 158, 0.8);
}

.themify-ajax-active:not(.themify-ajax-success):after {
	width: 20px;
	height: 20px;
	border-radius: 50%;
	border: 2px solid transparent;
	border-top-color: currentColor;
	border-right-color: currentColor;
	-webkit-animation: 0.5s themify-ajax-spinner infinite ease-out;
	animation: 0.5s themify-ajax-spinner infinite ease-out;
}

.themify-ajax-active.themify-ajax-success:after {
	content: attr( data-success-label );
	height: 20px;
	text-align: center;
	font-size: 16px;
	line-height: 20px;
}

@-webkit-keyframes themify-ajax-spinner {
	0% { -webkit-transform: rotate( 0deg ); }
	100% { -webkit-transform: rotate( 360deg ); }
}

@keyframes themify-ajax-spinner {
	0% { transform: rotate( 0deg ); }
	100% { transform: rotate( 360deg ); }
}